Kanboard
========

Kanboard is project management software that focuses on the Kanban methodology.

**This application is in maintenance mode**. What does it mean?

Citing [Wikipedia](https://en.wikipedia.org/wiki/Maintenance_mode):

> In the world of software development, maintenance mode refers to a point in a computer program's life when it has reached all of its goals and is generally considered to be "complete" and bug-free. The term can also refer to the point in a software product's evolution when it is no longer competitive with other products or current with regard to the technology environment it operates within.

- The [author](#credits) of this application is not actively developing any new major features (only small fixes)
- New releases are published regularly depending on the contributions made by the community
- Pull requests for new features and bug fixes are accepted as long as the [guidelines](.github/pull_request_template.md) are followed

Table of Contents
-----------------

- Official website: <https://kanboard.org/>
- [List of features](https://kanboard.org/#features)
- [Change Log](https://github.com/kanboard/kanboard/blob/main/ChangeLog)
- [Forum](https://kanboard.discourse.group/)
- Official documentation: <https://docs.kanboard.org/>
    - [Requirements](https://docs.kanboard.org/v1/admin/requirements/)
    - [Installation instructions](https://docs.kanboard.org/v1/admin/installation/)
    - [Upgrade to a new version](https://docs.kanboard.org/v1/admin/upgrade/)
    - [Use Kanboard with Docker](https://docs.kanboard.org/v1/admin/docker/)

Credits
-------

- Main developer: Frédéric Guillot
- [Contributors](https://github.com/kanboard/kanboard/graphs/contributors)
- Distributed under [MIT License](https://github.com/kanboard/kanboard/blob/main/LICENSE)
